# New ports collection makefile for:	acroread-chtfont
# Date created:		99/06/16
# Whom:			Satoshi Taoka <taoka@FreeBSD.org>
#
# $FreeBSD: ports/chinese/acroread-chtfont/Makefile,v 1.8 2000/04/20 10:19:06 mharo Exp $
#

CATEGORIES=	chinese
DISTNAME=	chtfont

MASTERDIR=	${.CURDIR}/../../print/acroread-commfont

.include "${MASTERDIR}/Makefile"
